@media (max-width: 991px) {

  body {
    background-color: #efefef;
    font-family: var(--font-primary);
    font-size: 18px;
    line-height: var(--line-height);
    font-weight: 200;
    margin: 0;
    padding: 0;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: var(--font-tertiary);
    margin-bottom: 15px;
  }

  h1 {
    font-size: 2.25rem;
    font-weight: 700;
  }

  h2 {
    font-size: 2.25rem;
    font-weight: 300;
  }

  h3 {
    font-size: 1.5rem;
    font-weight: 500;
  }

  h4 {
    font-size: 1.25rem;
    font-weight: 400;
  }

  h5 {
    font-size: 1rem;
    font-weight: 300;
  }

  h6 {
    font-size: 0.75rem;
    font-weight: 200;
  }

  #mnLink {
    font-size: 2rem;
    border: 0;
    background: none;
    color: var(--color-default);
    visibility: visible;
    z-index: 50;
    position: absolute;
    right: 50px;
    top: 50px;
  }

  .navbar {
    padding: 0;
    width: 80%;
    position: absolute;
    right: 0;
    top: 90px;
    transition: 1s;
    z-index: 99;
    background-color: var(--color-white);
  }

  .navbar#close {
    display: block;
  }

  #close>a {
    display: block !important;
    padding: 10px 15px;
  }

  /* NAVBAR*/
  .navbar {
    padding: 0;
    width: 87%;
    position: absolute;
    right: 0;
    top: 100px;
    transition: 1s;
    z-index: 99;
    box-shadow: 0 10px 30px -2px gray;
  }

  .navbar#close {
    display: block;
  }

  #close>a {
    display: block !important;
    padding: 10px 15px;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    align-items: center;
  }

  .navbar>ul>li {
    position: relative;
    white-space: nowrap;
    padding: 10px 15px;
    border: 1px solid #ededed;
    background-color: var(--color-tertiary);
    font-size: 1.35rem;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    transition: 0.3s;
    position: relative;
    text-decoration: none;
    font-weight: normal;
    font-family: var(--font-tertiary);
    color: var(--color-default);
  }

  .navbar a i,
  .navbar a:focus i {
    margin-left: 5px;
  }

  .navbar .dropdown ul {
    border: 0;
  }

  .navbar .dropdown ul li {
    white-space: nowrap;
    padding: 10px 0 0 30px;
    font-size: 1.25rem;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: var(--color-complementary);
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: var(--color-complementary);
  }

  /* */
  .banner {
    background-color: #90ADC1;
    background-image: linear-gradient(to right, #90ADC1, #BDD3E2, #90ADC1);
    position: relative;
    top: 0;
    width: 100%
  }

  .banner>div {
    height: 500px;
  }

  .banner>div>div:first-child {
    z-index: 3;
  }

  .banner img {
    position: absolute;
    right: -50px;
    bottom: 0;
    width: 150%;
    max-width: 530px;
  }

  .banner .box {
    font-family: var(--font-secondary);
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 2rem;
    text-align: right;
    color: var(--color-primary);
    border-right-color: var(--color-complementary);
    border-right-style: solid;
    border-right-width: 3px;
    position: absolute;
    bottom: 0;
    width: 85%;
    padding: 25px;
    background-color: #ffffffdc;
    border-radius: 0 30px 0 0;
  }

  .banner .box > p {
    margin-top: 25px;
    font-size: 1.25rem;
  }

  .banner .box > p > a {
    color: var(--color-primary);
    text-decoration: none;
  }

  .banner .box > p > a > i {
    color: var(--color-complementary);
  }

  .banner strong {
    color: var(--color-primary);
    font-weight: 700;
    font-size: 1.75rem;
  }

  .phrase {
    padding: 20px;
    background-color: var(--color-secondary);
    font-size: 1.5rem;
    font-family: var(--font-primary);
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    color: var(--color-white);
    line-height: 2.25rem;
    letter-spacing: 1px;
  }

  .carousel {
    margin-bottom: 25px;
  }

  .text-carousel {
    position: absolute;
    bottom: 50px;
    right: 10%;
    max-width: 80%;
    background-color: #ffffffce;
    padding: 25px;
  }

  #hnkCarouselAboutUs img {
    min-height: 450px;
  }

  footer .links div+div {
    margin-top: 25px;
  }

  .banner .box h3 {
    font-size: 1.5rem;
    font-family: var(--font-tertiary);
    font-weight: 600;
    margin-bottom: 20px;
    color: var(--color-secondary);
    text-transform: uppercase;
  }

  .banner-details {
    background: linear-gradient(180deg, #00858B, #4db8b4);
    background-color: var(--color-secondary);
    padding: 20px;
    font-size: 1rem;
  }

  .banner-details i {
    color: white;
    font-size: 2rem;
  }

  .banner-details p {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1rem;
    margin-bottom: 0;
  }

  .banner-details span {
    font-size: 0.75rem;
  }

  .banner-details div+div {
    border-left: 1px solid white;
  }

  /* ****  CAROUSEL **** */
  .carousel-square {
    height: 100%;
  }

  .carousel-square .medium-letter {
    font-size: 2rem;
    line-height: 2.25rem;
    width: 100%;
  }

  .carousel-square.low>div>div {
    height: 300px;
    border: 2px solid white;
  }

  .carousel-square.low>div>div>img {
    position: absolute;
  }

  .carousel-square.high>div>div {
    height: 550px;
    border: 2px solid white;
  }

  .carousel-square.high .bi-chevron-compact-down {
    margin-top: 30px;
    font-size: 4rem;
    position: absolute;
    left: calc(50% - 30px);
  }

  .carousel-square>div {
    display: table;
    border-collapse: collapse;
    width: 100%;
  }

  .carousel-square .wmhide {
    display: none !important;
  }

  .carousel-square .w5,
  .carousel-square .w10,
  .carousel-square .w15,
  .carousel-square .w20,
  .carousel-square .w25,
  .carousel-square .w30,
  .carousel-square .w35 {
    width: 0%;
    display: none;
  }
  
  .carousel-square .wm50,
  .carousel-square .w40,
  .carousel-square .w45,
  .carousel-square .w50 {
    width: 50%;    
    display: inline-flex;
  }

  .carousel-square>div>div {
    position: relative;
    height: 100%;
    display: inline-flex;
    border: 0;
  }

  .carousel-square div+div {
    padding-left: 0;
  }

  .carousel-square>div>div>img {
    width: 100%;
    height: 100%;
  }

  .carousel-square>div>div>div {
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100%);
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    padding: 25px;
    color: var(--color-white);
    align-items: center;
  }

  .carousel-square .always-visible {
    opacity: 1 !important;
  }

  .carousel-square .over {
    background-color: var(--color-white);
    color: var(--color-primary);
    display: none;    
    border: 1px solid silver;
  }

  .carousel-square .over i {
    font-size: 1rem;
  }

  .carousel-square .cursor-pointer {
    cursor: pointer;
  }

  .carousel-square>div>div>div>p>i {
    position: absolute;
    margin-top: 25px;
  }

  .carousel-square a {
    text-decoration: none;
    color: var(--color-secondary);
    font-weight: 500;
    font-family: var(--font-tertiary);
  }

  .carousel-square a:hover {
    color: var(--color-complementary);
  }

  .carousel-square .modal-header {
    display: block;
  }

  /* ****  CAROUSEL **** */

  footer svg {
    margin-left: 18px;
    height: 60px;
  }
  
  footer .links2,
  footer .address {
    border-left-color: white;
    border-left-style: solid;
    border-left-width: 1px;
  }

  footer .links1,
  footer .links2,
  footer .address {
    padding: 15px 30px;

  }
  
}